SQL-инъекция в Cory Support

Дата публикации:
04.03.2014
Дата изменения:
04.03.2014
Всего просмотров:
669
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:U/RC:C) = Base:7.5/Temporal:6.4
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cory Support 1.x
Уязвимые версии: Cory Support 1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре HTTP GET "q" в сценарии loadsolve.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://coryapp.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.com/files/125494/coryapp-sql.txt

или введите имя

CAPTCHA